const mongoose = require('mongoose');
const Schema = mongoose.Schema;

userSchema = new Schema( {
	apps_data:String,
	email: String,
	otp_no: Number,
	otp_verify: String,
	country:String,
	ad_remove:String,
	app_language:String,
	child_age:String,
	child_name:String,
	login_count:Number,
	phone_uid:String,
	role_id:Number,
	createdAt: {
		type: Date,
		default: Date.now
	}
}),
User = mongoose.model('User', userSchema);

module.exports = User;